$Public Notes=Общие заметки
$Share with friends=Поделиться с друзьями 
%1 @ you: %2=%1 @ вы: %2
%1 modified your note: %2=%1 изменил ващи заметки: %2
%1 sent to you a message: %2=%1 прислал вам сообщение: %2
&Continue=Продолжить
&Hide=Скрыть
&Pause=Пауза
&Stop=Стоп
/My Tasks/Completed/=/Мои задачи/Завершено/
/My Tasks/Inbox/=/Мои задачи/Входящие/
{p}=
{p} does not support AES encryption in current version!={p} не поддерживает шифрование AES в текущей версии! 
{p} full-text search indexing helper={p} помощник индексации полнотекстового поиска
{p} Note Files={p} Файлы заметок
{p} Plugin Setup Files={p} Файлы установок плагинов
{p} Skin Setup Files={p} Фавйлы установок скинов
{p} Template Setup Files={p} Файлы установок шаблонов 
Are you sure you want to permanently delete the contents of the '%1' folder?=Хотите навсегда удалить папку '%1' ?
Calendar=Календарь
Changing folder=Изменить каталог
Copying files=Копирование файлов
Copying folders=Копирование каталогов
Decrypt Notes=Расшифровка заметок
Deleted Items=Удаленные элементы
Deleting=Удаление
Do you want to install the {p} Plugin?\n%1=Хотите установить  {p} плагин?\n%1
Downloading cert form server...=Загрузка сертификата с сервера...
Dumping {p} Database=Демпфирование {p} базы данных 
Encrypting/Decrypting Notes=Шифрование/Дешифрование заметок
Enhanced Database Security - Dumping {p} Database=Расширенная защита базы данных - демпфирование {p} базы данных
Exit=Выход
Failed to decrypt key.=Не удалось расшифровать ключ.
Failed to decrypt the file data.=Не удалось расшифровать данные.
Failed to install plugin file:\n%1=Не удалось установить фйл плагина:\n%1 
Failed to install skin file:\n%1=Не удалось установить файл скина:\n%1
Failed to install template file:\n%1=Не удалось установить файл шаблона:\n%1
Failed to move attachment file: \n\n%1\n%2\n%3=Не удалось переместить файл вложения:\n%1
Home=
Idle=
Indexing=Индексация
Indexing {p} notes=Индексация {p} заметок
Indexing Notes=Индексация заметок
Init Encryption=
Invalid Password=Не действительный пароль
Life=
Logging=Логирование
Logging deleted objects=Логирование удаленных объектов
Moving=Перемещение
My Contacts=Мои Контакты
My Drafts=Мои Черновики
My Emails=Моя Почта
My Events=Мои События
My Journals=Мои Журналы
My Mobiles=Мобильный
My Notes=Мои Заметки
My Photos=Мои Фото
My Sticky Notes=Мои Стикеры
My Tasks=Мои Задачи
News=Новости
Open=Открыть
Optimize index=Оптимизировать индекс
Paused=Пауза
Please close all attachments.=Закройте все вложения.
Please enter the cert password.\nPassword Hint: %1=Введите правильный пароль.\nСовет по паролю: %1
Please set the backup folder!\n\\WizNote -> Menu -> Tools -> Options=Настройте каталог для бекапа!\n\\WizNote -> Меню -> Инструменты -> Опции
Private=Частно
Progress=Прогресс
Quick Views=Быстрый просмотр
Rebuilding Database=Перестройка базы данных
Recent Created Notes=Последние созданные заметки
Recent Modified Notes=Последние измененные заметки
Succeeded to install the {p} Plugin:\n%1\n\nPlease restart Wiz=Плагин {p} успешно установлен:\n%1\n\nПерегрузите Wiz
Succeeded to install the {p} Skin:\n%1=Скин {p} успешно установлен:\n%1
Succeeded to install the {p} Template:\n%1=Шаблон {p} успешно установлен:\n%1
Technology=Технология
Ungrouped=Без групп
Untitled=Без заголовка
WizKMCore=
Work